.vote-section {
  width: 100%;
  height: 100vh;

  form {
    width: 100%;
    height: 60%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    div {
      input {
        margin: 20px 10px;
      }
      label {
        font-size: 30px;
        color: white;
      }
    }

    button {

    }
  }
}